[Bug 521464] Re: Please sync skanlite 0.4-kde4.4.0-1 with Debian unstable

Jonathan Riddell jriddell at ubuntu.com
Mon Feb 15 08:19:42 GMT 2010


[Updating] skanlite (0.3-kde4.3.1-3 [Ubuntu] < 0.4-kde4.4.0-1 [Debian])
 * Trying to add skanlite...
  - <skanlite_0.4-kde4.4.0.orig.tar.gz: downloading from http://ftp.debian.org/debian/>
  - <skanlite_0.4-kde4.4.0-1.debian.tar.bz2: downloading from http://ftp.debian.org/debian/>
  - <skanlite_0.4-kde4.4.0-1.dsc: downloading from http://ftp.debian.org/debian/>
I: skanlite [main] -> skanlite_0.3-kde4.3.1-3 [main].


** Changed in: skanlite (Ubuntu)
       Status: Triaged => Fix Released

-- 
Please sync skanlite  0.4-kde4.4.0-1 with Debian unstable
https://bugs.launchpad.net/bugs/521464
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list